    /** udpated 191030 **/

/** fix for .sans to correct issues withing global styles **/
.sans {font-family: "LL Akkurat Web","Gill Sans",Helvetica,Arial,sans-serif;}

    /** new classes for right-rail lists of article links without topic-list hover-state behavior **/
	.ed-hub-right-rail-sticky {display:flex;flex-wrap:wrap;justify-content:space-between;}
	.ed-hub-right-rail-sticky>.edHub-course-cme	{margin-bottom:1rem;}
	.edHub-selfServe-right-rail-list {font-size:14px;font-weight:700;list-style-type: none !important;margin-top:2em;margin-bottom:0;padding-left: 0 !important;width:100%;}
    @media (min-width: 481px) {
	.edHub-selfServe-right-rail-list {width:300px;}
    /** removed margin-right:100px from the above style because it was intended for 2up right rail lists which do not currently exist **/
	.edHub-selfServe-right-rail-list:last-of-type {margin-right:0;}
	}
    @media (min-width: 851px) {
	.edHub-selfServe-right-rail-list {margin-top:0;}
	}
    @media (min-width: 1081px) {
	.edHub-selfServe-right-rail-list {margin-right:0;}
	}
    /** removing 4em margin-bottom from the above style and created add-top-margin for right-rail use **/	
	.add-top-margin {margin-top:2em;}
	.add-bottom-margin {margin-bottom:2em !important;}
    @media (min-width: 1200px) {
	.add-top-margin {margin-top:4em;}
	.add-bottom-margin {margin-bottom:4em !important;}
    }
	.provider-x-margin-fix .edHub-selfServe-right-rail-list {margin-bottom:1em !important;}	
	.edHub-selfServe-right-rail-list li {border-bottom: solid 1px #D0DCE6;}	
	.edHub-selfServe-right-rail-list li:first-of-type {color:#8da3b5;font-size:20px;hyphens: none;-moz-hyphens: none;-ms-hyphens: none;-webkit-hyphens: none;line-height: 1.5rem;padding: 0 15px 21px 0;}	
	.edHub-selfServe-right-rail-list li:last-of-type {border-bottom: 0;}	
	.edHub-selfServe-right-rail-list a {display:block;padding:13px 15px 13px 0;}	
	.edHub-selfServe-right-rail-list a:hover {text-decoration: underline;}	
	.edHub-selfServe-right-rail-list li .cme-right-rail {color: #8da3b5;display: inline-block;float:right;font-size: 14px;font-style:normal;}
	.edHub-selfServe-right-rail-list li.cme-total {color:#8da3b5;padding:13px 15px 13px 0;}
	.edHub-selfServe-right-rail-list li .edHub-course-cme {display:table;font-style:normal;margin-bottom:10px;}
	.edHub-course-cme-right-rail {color: #8da3b5;display: inline-block;float:right;font-size: 13px;font-style:normal;}
	
    /** add .selfServe-topic-list to .edHub-selfServe-right-rail-list for topic-list hover-state behavior **/
	.selfServe-topic-list a:hover {background:#16202d;color:#fff !important;-webkit-box-shadow:0 3px 9px 0 rgba(22,32,45,.2);box-shadow:0 3px 9px 0 rgba(22,32,45,.2);border-color:transparent;padding-left:16px;text-decoration: none;}
	.selfServe-topic-list a .icon-Topic-List-Action-Arrow {float: right;-webkit-transform: translateY(4px);-ms-transform: translateY(4px);transform: translateY(4px);}
	.selfServe-topic-list a .icon-Topic-List-Action-Arrow:before {color: #d0dce6;content: "\e985";font-size: 18px !important;vertical-align: text-top;}
	.selfServe-topic-list a:after {clear: both;content: "";display: table!important;}
    /** add .selected to a within .selfServe-topic-list for selected (instead of hover) appearance **/
	.selfServe-topic-list .selected {background:#16202d;color:#fff;padding-left:12px !important;}


	.see-all-right-rail {color: #243647;font-size: 14px;font-weight: 400 !important;text-transform: uppercase;}
	.see-all-right-rail em {display: inline-block;padding-left: 4px;-webkit-transform: translateY(4px);-ms-transform: translateY(4px);transform: translateY(4px);}
	.selfServe-topic-list a.see-all-right-rail:hover {background:none !important;color:#000 !important;padding-left:0 !important;-webkit-box-shadow:none !important;box-shadow:none !important;}
	.selfServe-topic-list a span {color: #869ead !important;margin-left: 3px;}
	.selfServe-topic-list a span:before {content: "(";padding-right: 1px;}
	.selfServe-topic-list a span:after {content: ")";padding-left: 1px;}
	.selfServe-topic-list .selected span {display:none;}
	
	/** new style to limit width of items in right-rails. targets a span inside a link with smooth-scroll class **/ 
	.two-column-right .smooth-scroll span {max-width: 200px;display: inline-block;}

	/** new style do same as above for spans inside non smooth-scroll links, possibly we can use this for all cases and remove above class **/ 
	.edHub-selfServe-right-rail-list a span {max-width: 200px;display: inline-block;}